[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetImageIndex

SetImageIndex - specifies the index of the associated image

## Declaration

Source position: menus.pp line 81

`protected procedure TMenuActionLink.SetImageIndex(`
`Value: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.